.isUpperLimitNotServiceHideCheck[data-v-7c9d77d7] {
  position: absolute;
  left: 0;
  bottom: calc(-80px + 0.8rem);
}
[data-v-7c9d77d7] .tool_tip {
  font-size: 12px;
}
@media screen and (max-width: 1200px) {
.isUpperLimitNotServiceHideCheck[data-v-7c9d77d7] {
    bottom: -30px;
}
}
@media print {
.isUpperLimitNotServiceHideCheck[data-v-7c9d77d7] {
    display: none;
}
}
@charset "UTF-8";
*[data-v-21e86ccc] {
  box-sizing: border-box;
}
.title[data-v-21e86ccc] {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.wrapper[data-v-21e86ccc] {
  width: 100%;
  overflow: scroll;
  scrollbar-width: none;
}
.wrapper[data-v-21e86ccc]::-webkit-scrollbar {
  display: none;
}
.block[data-v-21e86ccc] {
  width: 1000px;
  margin: 0 auto 40px;
}
.block[data-v-21e86ccc]:last-child {
  margin-bottom: 0;
}
.block-box[data-v-21e86ccc] {
  width: 100%;
  margin-bottom: 20px;
}
.block-box[data-v-21e86ccc]:last-child {
  margin-bottom: 0;
}
.block-box-item[data-v-21e86ccc] {
  width: 100%;
  margin-bottom: 10px;
}
.block-box-item[data-v-21e86ccc]:last-child {
  margin-bottom: 0;
}
.table[data-v-21e86ccc] {
  border: 3px solid #808080;
  margin: 0;
}
.table .row[data-v-21e86ccc] {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.table .row.-textlarge[data-v-21e86ccc] {
  font-size: 16px;
}
.table .row[data-v-21e86ccc]:not(:first-child) {
  border-top: 1px solid #808080;
}
.table .row:not(:first-child).-borderm[data-v-21e86ccc] {
  border-top: 3px solid #808080;
}
.table .row:not(:first-child).-borderdouble[data-v-21e86ccc] {
  border-top: 4px double #808080;
}
.table .row .cell[data-v-21e86ccc] {
  width: 100%;
  border-right: 1px solid #808080;
  min-height: 30px;
  min-width: 30px;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 5px;
  justify-content: center;
  text-align: center;
}
.table .row .cell[data-v-21e86ccc]:last-child {
  border-right: none;
}
.table .row .cell.-textlarge[data-v-21e86ccc] {
  font-size: 16px;
}
.table .row .cell.-nopadding[data-v-21e86ccc] {
  padding: 0;
}
.table .row .cell.-borders[data-v-21e86ccc] {
  border-right: 1px solid #808080;
}
.table .row .cell.-borderm[data-v-21e86ccc] {
  border-right: 3px solid #808080;
}
.table .row .cell.-textfit[data-v-21e86ccc] {
  -moz-text-align-last: justify;
       text-align-last: justify;
}
.table .row .cell.-stretch[data-v-21e86ccc] {
  align-items: stretch;
}
.table .row .cell.-textalign[data-v-21e86ccc] {
  text-orientation: upright;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr;
  line-height: 1.3em;
  letter-spacing: 2px;
}
.table .row .cell.-left[data-v-21e86ccc] {
  justify-content: flex-start;
  padding: 5px 20px;
  text-align: left;
}
.table .row .cell.-right[data-v-21e86ccc] {
  justify-content: flex-end;
  padding: 5px 20px;
  text-align: right;
}
.table .row .cell.-none[data-v-21e86ccc] {
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: 97.5% 97.5%;
  background-position: center center;
  -webkit-print-color-adjust: exact;
}
.table.-price .cell[data-v-21e86ccc] {
  position: relative;
  padding-top: 20px;
}
.table.-price .cell[data-v-21e86ccc]:after {
  position: absolute;
  top: 0;
  right: 50%;
  transform: translateX(50%);
  display: block;
  width: 100%;
  font-size: 10px;
  line-height: 20px;
}
.table.-price .cell.-title[data-v-21e86ccc] {
  padding: 5px;
}
.table.-price .cell.-million[data-v-21e86ccc]:after {
  content: "百万";
}
.table.-price .cell.-thousand[data-v-21e86ccc]:after {
  content: "千";
}
.table.-price .cell.-yen[data-v-21e86ccc]:after {
  content: "円";
}
.claim[data-v-21e86ccc] {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.claim-textbox[data-v-21e86ccc] {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px 0;
  width: 400px;
}
.claim-textbox-title[data-v-21e86ccc] {
  font-size: 20px;
}
.claim-textbox-name[data-v-21e86ccc] {
  position: relative;
  padding-right: 2em;
  font-size: 20px;
  text-align: center;
}
.claim-textbox-name[data-v-21e86ccc]:after {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  content: attr(data-honorifictitle);
  font-size: 20px;
}
.claim-textbox-text[data-v-21e86ccc] {
  font-size: 20px;
}
.claim-tablebox[data-v-21e86ccc] {
  width: calc(100% - 470px);
}
.claim-tablebox-date[data-v-21e86ccc] {
  margin-bottom: 20px;
  font-size: 20px;
  text-align: center;
}
.claim-tablebox .table .-job span[data-v-21e86ccc] {
  display: inline-block;
  margin-right: 10px;
}
.claim-tablebox .table .-job span[data-v-21e86ccc]:last-child {
  margin-right: 0;
}
.claim-tablebox .table .-address[data-v-21e86ccc] {
  display: block;
}
.claim-tablebox .table .-address span[data-v-21e86ccc]:before {
  content: "〒";
}
.claim-tablebox .table .-num span[data-v-21e86ccc] {
  flex: 1;
  border-right: 1px dashed #808080;
  min-height: 30px;
  min-width: 30px;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 5px;
  justify-content: center;
  text-align: center;
}
.claim-tablebox .table .-num span[data-v-21e86ccc]:last-child {
  border-right: none;
}
@media print {
.title[data-v-21e86ccc] {
    color: #000;
}
.wrapper[data-v-21e86ccc] {
    overflow: visible !important;
}
.wrapper .title[data-v-21e86ccc],
  .wrapper[data-v-21e86ccc]  .cell,
  .wrapper .claim[data-v-21e86ccc] {
    color: #000;
}
.wrapper > .block[data-v-21e86ccc] {
    width: 1000px;
    zoom: 0.842;
}
}
